@article{cho1995conebeam,
  author = {P S Cho and  R H Johnson and  T W Griffin},
  title = {Cone-beam CT for radiotherapy applications},
  doi = {10.1088/0031-9155/40/11/007},
  url = {https://dx.doi.org/10.1088/0031-9155/40/11/007},
  year = {1995},
  month = {11},
  volume = {40},
  number = {11},
  pages = {1863--1883},
  journal = {Physics in Medicine & Biology}
}

@inproceedings{malzbender2001polynomial,
  author = {Malzbender, Tom and Gelb, Dan and Wolters, Hans},
  title = {Polynomial Texture Maps},
  year = {2001},
  isbn = {158113374X},
  publisher = {Association for Computing Machinery},
  address = {New York, NY, USA},
  url = {https://doi.org/10.1145/383259.383320},
  doi = {10.1145/383259.383320},
  booktitle = {Proceedings of the 28th Annual Conference on Computer Graphics and Interactive Techniques},
  pages = {519--528},
  numpages = {10},
  keywords = {illumination, texture mapping, reflectance &amp; shading models, image-based rendering, graphics hardware, image processing, rti},
  series = {SIGGRAPH '01}
}

@inproceedings{easton2003multispectral,
  author={Easton, R.L. and Knox, K.T. and Christens-Barry, W.A.},
  booktitle={32nd Applied Imagery Pattern Recognition Workshop, 2003. Proceedings.}, 
  title={Multispectral imaging of the Archimedes palimpsest}, 
  year={2003},
  pages={111--116},
  doi={10.1109/AIPR.2003.1284258}
}

@article{tafforeau2006applications,
  title={Applications of X-ray synchrotron microtomography for non-destructive 3D studies of paleontological specimens},
  author={Tafforeau, P and Boistel, R and Boller, E and Bravin, A and Brunet, M and Chaimanee, Y and Cloetens, P and Feist, M and Hoszowska, J and Jaeger, J-J and others},
  journal={Applied Physics A},
  volume={83},
  number={2},
  pages={195--202},
  year={2006},
  publisher={Springer}
}

@article{freeth2006decoding,
  title={Decoding the ancient Greek astronomical calculator known as the Antikythera Mechanism},
  author={Freeth, Tony and Bitsakis, Yanis and Moussas, Xenophon and Seiradakis, John H and Tselikas, Agamemnon and Mangou, Helen and Zafeiropoulou, Mary and Hadland, Roger and Bate, David and Ramsey, Andrew and others},
  journal={Nature},
  volume={444},
  number={7119},
  pages={587--591},
  year={2006},
  publisher={Nature Publishing Group}
}

@article{kyrieleis2009image,
  title={Image stitching strategies for tomographic imaging of large objects at high resolution at synchrotron sources},
  author={Kyrieleis, A and Ibison, M and Titarenko, V and Withers, PJ},
  journal={Nuclear Instruments and Methods in Physics Research Section A: Accelerators, Spectrometers, Detectors and Associated Equipment},
  volume={607},
  number={3},
  pages={677--684},
  year={2009},
  publisher={Elsevier}
}

@article{ji2010accurate,
  title={Accurate 3D data stitching in circular cone-beam micro-CT},
  author={Ji, Changguo},
  journal={Journal of X-ray science and technology},
  volume={18},
  number={2},
  pages={99--110},
  year={2010},
  publisher={IOS Press}
}

@inproceedings{easton2011spectral,
  author={Easton, Roger L. and Christens-Barry, William A. and Knox, Keith T.},
  booktitle={2011 19th European Signal Processing Conference}, 
  title={Spectral image processing and analysis of the Archimedes Palimpsest}, 
  year={2011},
  pages={1440--1444}
}


@article{bravin2012x,
  title={X-ray phase-contrast imaging: from pre-clinical applications towards clinics},
  author={Bravin, Alberto and Coan, Paola and Suortti, Pekka},
  journal={Physics in Medicine \& Biology},
  volume={58},
  number={1},
  pages={R1},
  year={2012},
  publisher={IOP Publishing}
}

@book{hsieh2015ctprinciples,
  title = {Computed tomography: principles, design, artifacts, and recent advances},
  author = {Hsieh, Jiang},
  publisher = {SPIE},
  year = {2015},
  edition = 3,
  address = {P.O. Box 10, Bellingham, Washington 98227-0010 USA},
  isbn = {9781628416640},
  lccn = {2015018178},
  keywords = {tomography}
}

@article{kozachuk2016radiation,
  title = {Possible Radiation-Induced Damage to the Molecular Structure of Wooden Artifacts Due to Micro-Computed Tomography, Handheld X-Ray Fluorescence, and X-Ray Photoelectron Spectroscopic Techniques},
  author = {Kozachuk, Madalena and Suda, Alexandra and Ellis, Lisa and Walzak, Mary and Biesinger, Mark and Macfie, Sheila and Hudson, Robert and Nelson, Andrew and Martin, Ronald and Heginbotham, Arlen},
  year = {2016},
  month = {05},
  pages = {},
  volume = {14},
  journal = {Journal of Conservation and Museum Studies},
  doi = {10.5334/jcms.126},
  keywords = {tomography, spectroscopy, xray}
}

@inproceedings{pintus2016survey,
  title={A survey of geometric analysis in cultural heritage},
  author={Pintus, Ruggero and Pal, Kazim and Yang, Ying and Weyrich, Tim and Gobbetti, Enrico and Rushmeier, Holly},
  booktitle={Computer Graphics Forum},
  volume={35},
  number={1},
  pages={4--31},
  year={2016},
  organization={Wiley Online Library}
}

@article{piquette2017illuminating,
  title={Illuminating the Herculaneum Papyri: Testing new imaging techniques on unrolled carbonised manuscript fragments},
  author={Piquette, Kathryn E},
  journal={Digital Classics Online},
  pages={80--102},
  year={2017},
  doi = {10.11588/dco.2017.0.39417},
  URL = {https://doi.org/10.11588/dco.2017.0.39417},
  keywords = {rti, Herculaneum}
}

@article{bai2017hsi,
  author = {Di Bai and David W. Messinger and David Howell},
  title = {Hyperspectral analysis of cultural heritage artifacts: pigment material diversity in the Gough Map of Britain},
  journal = {Optical Engineering},
  year = {2017},
  month = {08},
  volume = {56},
  eid = {081805},
  pages = {081805},
  doi = {10.1117/1.OE.56.8.081805},
  adsurl = {https://ui.adsabs.harvard.edu/abs/2017OptEn..56h1805B},
  adsnote = {Provided by the SAO/NASA Astrophysics Data System}
}

@inproceedings{peery2018processes,
  author = {Tyler R. Peery and David Messinger},
  title = {Processes for conducting HSI and MSI pan-sharpening with 3D digital flattening},
  volume = {10644},
  booktitle = {Algorithms and Technologies for Multispectral, Hyperspectral, and Ultraspectral Imagery XXIV},
  editor = {Miguel Velez-Reyes and David W. Messinger},
  organization = {International Society for Optics and Photonics},
  publisher = {SPIE},
  pages = {543 -- 553},
  keywords = {structure from motion, digital flattening, pan-sharpening, hyperspectral, multispectral},
  year = {2018},
  doi = {10.1117/12.2304375},
  URL = {https://doi.org/10.1117/12.2304375}
}

@article{coban2020explorative,
  title={Explorative Imaging and Its Implementation at the FleX-ray Laboratory},
  author={Coban, Sophia Bethany and Lucka, Felix and Palenstijn, Willem Jan and Van Loo, Denis and Batenburg, Kees Joost},
  journal={Journal of Imaging},
  volume={6},
  number={4},
  pages={18},
  year={2020},
  publisher={Multidisciplinary Digital Publishing Institute},
  url={https://doi.org/10.3390/jimaging6040018},
  doi={10.3390/jimaging6040018},
  keywords={computed tomography, novel imaging systems, tomographic data acquisition, live image reconstruction}
}

@article{heckert2020novel,
  author = {Heckert, Mirko AND Enghardt, Stefan AND Bauch, Jürgen},
  journal = {PLOS ONE},
  publisher = {Public Library of Science},
  title = {Novel multi-energy X-ray imaging methods: Experimental results of new image processing techniques to improve material separation in computed tomography and direct radiography},
  year = {2020},
  month = {05},
  volume = {15},
  url = {https://doi.org/10.1371/journal.pone.0232403},
  pages = {1-15},
  number = {5},
  doi = {10.1371/journal.pone.0232403},
  keywords={computed tomography, multi-energy ct}
}

@article{vo2021dataproc,
  author = {Nghia T. Vo and Robert C. Atwood and Michael Drakopoulos and Thomas Connolley},
  journal = {Opt. Express},
  number = {12},
  pages = {17849--17874},
  publisher = {Optica Publishing Group},
  title = {Data processing methods and data acquisition for samples larger than the field of view in parallel-beam tomography},
  volume = {29},
  month = {6},
  year = {2021},
  url = {https://opg.optica.org/oe/abstract.cfm?URI=oe-29-12-17849},
  doi = {10.1364/OE.418448},
  keywords = {computed tomography, digital image processing, fluorescence tomography, image processing, image registration, phase contrast, phase retrieval}
}
